
import React from 'react';
import Icon from 'react-icon-base';

const SlSocialPintarest = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M886.796 608.541c-3.82227 186.292 -156.11 321.28 -362.52 321.28c-22.3311 0 -45.0645 -1.60938 -67.7979 -4.82812c-165.369 -22.9336 -292.313 -142.031 -316.053 -296.134c-16.8994 -109.844 18.5078 -241.816 135.393 -271.591l16.8994 -4.22461l9.8584 14.2842 c3.41992 4.82812 33.3955 49.0879 28.5664 85.7021c-2.41406 18.3066 -13.4795 29.5723 -20.1182 36.2109l-3.21875 3.21875c-18.3066 28.7686 -25.9512 77.4531 -18.3066 118.292c18.5078 100.589 102.399 173.617 208.621 181.664 c7.44434 0.603516 14.8877 0.804688 22.1309 0.804688c110.045 0 184.48 -65.584 189.712 -166.978c4.82812 -97.9736 -24.5439 -187.297 -76.8496 -233.166l-3.41992 -3.01758c-12.2725 -10.8643 -21.9287 -19.5146 -42.0469 -22.5322 c-5.23145 -0.804688 -10.4619 -1.20703 -15.291 -1.20703c-40.2363 0 -62.1641 26.5557 -62.9688 52.709c-1.00586 29.3721 10.6621 61.5615 23.1357 95.7617c15.29 42.0459 31.1826 85.7021 25.3486 130.767c-6.2373 46.6729 -48.6855 83.0869 -96.7676 83.0869 c-12.2725 0 -24.7451 -2.41406 -36.8164 -6.83984c-87.3115 -33.1943 -100.187 -147.464 -68.1992 -239.604c-7.64453 -36.4131 -17.5029 -72.4238 -27.9639 -110.447c-31.1826 -114.471 -63.5713 -232.965 -39.0283 -371.778l5.43164 -30.7803l28.7686 11.8701 c27.9639 11.668 43.0518 37.4189 55.5244 58.7441c2.41406 4.02441 4.82812 8.04785 7.04102 11.8711c40.8389 64.1758 63.7734 140.825 81.4766 215.261c44.0576 -33.1943 89.1221 -43.8574 153.298 -36.8164c177.44 19.3135 269.58 209.428 266.16 378.418z M406.587 478.777l1.41309 7.04004l-2.61523 6.83984c-27.3604 72.2227 -21.124 160.138 36.6152 182.066c6.2373 2.41406 12.6738 3.62109 18.9111 3.62109c23.5381 0 44.2588 -17.3008 47.0762 -39.4307c4.42578 -32.9932 -8.85254 -68.8027 -22.7334 -107.026 c-13.4795 -37.0166 -27.5615 -75.2402 -26.1533 -114.471c1.60938 -49.0879 41.8457 -101.193 113.062 -101.193c7.44434 0 15.0879 0.603516 22.9336 1.81055c34.8037 5.23145 54.1162 22.3311 67.9971 34.8037l3.21875 2.81738 c63.3711 55.7266 99.3818 160.541 93.749 273.402c-6.83984 136.399 -115.678 224.918 -265.556 213.652c-129.358 -9.8584 -231.356 -99.1816 -254.09 -222.505c-9.8584 -53.1113 0.401367 -115.275 25.3486 -154.506c3.01758 -4.62695 6.4375 -8.24805 9.65625 -11.4668 c2.21289 -2.41406 5.83398 -5.83398 6.03516 -7.44434c0.804688 -6.83984 -3.41992 -20.9229 -10.6621 -34.8037c-72.8271 30.9824 -93.3467 128.956 -80.874 209.628c20.1182 131.973 129.961 234.172 273.402 254.089c20.5195 2.81738 41.0391 4.22559 60.9561 4.22559 c177.842 0 309.212 -114.471 312.229 -272.194c3.01758 -146.861 -73.6318 -311.426 -221.096 -327.721c-10.0586 -1.00586 -19.5137 -1.6084 -28.3652 -1.6084c-53.5137 0 -82.2812 18.5078 -116.884 52.9102l-32.1895 31.9873l-9.8584 -44.2588 c-18.9111 -84.0928 -40.8389 -172.008 -84.2939 -240.409c-2.81738 -4.42578 -5.63379 -9.25391 -8.45117 -14.2842c-1.00586 -1.81055 -2.01172 -3.62012 -3.21875 -5.23047c-8.04688 107.429 18.5078 204.8 44.4609 299.555 c10.6621 39.2305 21.9277 80.0693 29.9756 120.104z"/></g>
    </Icon>
);

export default SlSocialPintarest;
